.footer {
  margin-top: 75px;
  background-color: #141213;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 50px;
}

.footer__inner {
  display: flex;
  grid-template-columns: repeat(3, 1fr);
  justify-content: space-between;
  /* align-items: center;
  text-align: center; */
}

.footer__inner h2 {
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
  margin-top: 30px;
}

.footer__col {
  width: 350px;
}

.footer__inner p {
  margin-top: 20px;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.footer__group {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px
}

.footer__group a {
  display: flex;
  align-items: center;
  font-size: 13px;
}

.footer__group a svg {
  margin-right: 7px;
}

.footer__col button {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  font-family: var(--poppins);
  border: 2px solid #F28991;
  width: 240px;
  height: 48px;
  justify-content: center;
  background-color: transparent;
  color: #fff;
  cursor: pointer;
  margin-top: 30px;
  transition: all .3s;
}

.footer__col button svg {
  margin-left: 7px;
}

.footer__col button:hover {
  background-color: #F28991;
}

@media (max-width: 1120px) {
  .footer__inner {
    gap: 30px;
  }
}

@media (max-width: 700px) {
  .footer__inner {
    flex-direction: column;
    align-items: center;
  }
  .footer__col {
    width: 300px;
  }
  .footer {
    padding-top: 0px;
    padding-bottom: 30px;
  }
}

@media (max-width: 400px) {
  .footer__inner {
    flex-direction: column;
    align-items: center;
  }
  .footer__col {
    width: 100%;
  }
  .footer {
    padding-top: 0px;
    padding-bottom: 30px;
  }
}